.container-article{
    .header-article {
        background: url('https://photos.tui.fr/vnf/Produits/PERCT060_andes-circuits-perou-tui.jpg');
        height: calc(100vh - 30px);
        background-size: cover;
        background-position: center;
        display: flex;
    }
    h1 {
        margin: auto;
        background-color: rgba(255,255,255,0.7);
        padding: 20px
        }
    .main-article {
        padding: 0 10%;
        margin-top: 50px;
        >.main-title {
            display: flex;
            margin-bottom: 20px;
            > div:nth-of-type(1){
                h2 {
                    margin: 0;
                    font-size: 1.2rem
                }
            }
            > div:nth-of-type(2){
                margin-left: auto;
                button {
                    height: 32px;
                    width: 32px;
                    cursor: pointer;
                }
            }
        }
        >.main-content {
            margin: 20px 0;
            .hidden {
                display: none
            }
        }
    }
}
.container-articles {
    .research {
        display: flex;
        margin-bottom: 10px;
        height: 30px;
        align-items: center;
        input {
            margin: 0 20px
        }
        button {
            margin-left: auto;
            margin-right: 20px
        }
    }
    .firstPart {
        display: flex;
        flex-wrap: wrap;
        div {
            box-sizing: border-box;
            border: 1px solid black;
            height: 300px;
            opacity: 0.6;
            transition: 0.5s;
            cursor: pointer;
            display: flex;
            h2 {
                margin: auto;
                background-color: rgba(255,255,255,0.7);
                padding: 15px;
            }
        }
        div:hover {
            opacity: 1
        }
        .whiteSpace {
            height: 50px;
            width: 100%
        }
        .miFull {
            width: 50%;
        }
        .full {
            width: 100%;
        }
        > div:nth-of-type(1){
            background: url('https://lh3.googleusercontent.com/proxy/RIvvOX0gKgYDkCTM5QeYzMRv828f8jwA-muVo5TbNfPcxQmNPCnUaBlfEPlFCqkqCwKu1GDcKTnxW6znY6h7qO2Gjtzcx53BJBT6aLjFMe9oDckZoNZgm378PmjVqLBk0GJTpYdXKDwB_lRwbuA3QDsWXDMTfZyCuOIwgyKNK-MXiE2FodW2KFmd4RmPnJwPIzmGcrhklQ7cp13HB47rIseWjnsEiELAB_2hZ-Lsu6Df9l5K9ffmUqmJoZKW');
            background-position: center;
            background-size: cover
        }
        > div:nth-of-type(2){
            background: url('https://maximumwallhd.com/wp-content/uploads/2016/04/fonds-ecran-bolivie-14.jpg');
            background-position: center;
            background-size: cover
        }
        > div:nth-of-type(3){
            background: url('https://www.voyage-argentine.com/wp-content/uploads/mul5-banner.jpg');
            background-position: center;
            background-size: cover
        }
        > div:nth-of-type(5){
            background: url('https://image.volunteerworld.com/b3a4d13c9831d2da1ebcc4b316a698846ac0c18a/bolivia-banner.jpg?auto=format&crop=faces&fit=crop&h=410&w=1230');
            background-position: center;
            background-size: cover
        }
        > div:nth-of-type(7){
            background: url('https://wallpapercave.com/wp/wp1918921.jpg');
            background-position: center;
            background-size: cover
        }
        > div:nth-of-type(8){
            background: url('https://c4.wallpaperflare.com/wallpaper/361/37/200/zebras-in-amboseli-national-park-mount-kilimanjaro-in-southern-kenya-4k-ultra-hd-desktop-wallpapers-for-computers-laptop-tablet-and-mobile-phones-3840×2160-wallpaper-preview.jpg');
            background-position: center;
            background-size: cover
        }
    }
    .secondPart {
        display: flex;
        flex-wrap: wrap;
        padding: 0 50px;
        margin-top: 100px
    }
    div {
        box-sizing: border-box;
        height: 300px;
        display: flex;
        margin: 20px 0
    }
    .semiDiv {
        display: flex;
        justify-content: space-around;
        div {
            width: 40%;
            display: flex;
            justify-content:center;
            align-items:center
        }
    }
    .fullDiv {
        width: 90%;
        display: flex;
        margin-left: 5%;
        h2 {
            margin: auto;
            background-color: rgba(255,255,255,0.7);
            padding: 15px;
        }
    }
    .semiDiv:nth-of-type(1) div:nth-of-type(1){
        background: url('https://lh3.googleusercontent.com/proxy/RIvvOX0gKgYDkCTM5QeYzMRv828f8jwA-muVo5TbNfPcxQmNPCnUaBlfEPlFCqkqCwKu1GDcKTnxW6znY6h7qO2Gjtzcx53BJBT6aLjFMe9oDckZoNZgm378PmjVqLBk0GJTpYdXKDwB_lRwbuA3QDsWXDMTfZyCuOIwgyKNK-MXiE2FodW2KFmd4RmPnJwPIzmGcrhklQ7cp13HB47rIseWjnsEiELAB_2hZ-Lsu6Df9l5K9ffmUqmJoZKW');
        background-position: center;
        background-size: cover
    }
    .semiDiv:nth-of-type(2) div:nth-of-type(2){
        background: url('https://maximumwallhd.com/wp-content/uploads/2016/04/fonds-ecran-bolivie-14.jpg');
        background-position: center;
        background-size: cover
    }
    .semiDiv:nth-of-type(3) div:nth-of-type(1){
        background: url('https://www.voyage-argentine.com/wp-content/uploads/mul5-banner.jpg');
        background-position: center;
        background-size: cover
    }
    .fullDiv{
        background: url('https://image.volunteerworld.com/b3a4d13c9831d2da1ebcc4b316a698846ac0c18a/bolivia-banner.jpg?auto=format&crop=faces&fit=crop&h=410&w=1230');
        background-position: center;
        background-size: cover
    }
}